---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
page_title:
  title: Įspėjimai ir pranešimai
  content: >
    Perspėjimai ir pranešimai yra siunčiami automatiškai elektroniniu paštu agentams, kuomet įvykdomi atitinkami užklausos įvykiai.
ticket_alert:
  title: Pranešimas apie naują bilietą
  content: >
    <p>Įspėjimas siunčiamas agentams kuomet sukūriama nauja užklausa.</p><p class="info-banner"><i class="icon-info-sign"></i> Šis įspėjimas nėra siunčiamas jei užklausa automatiškai priskiriama pagal užklausos filtrą ar pagalbos temą.</p>
  links:
    - 
      title: Numatytasis pranešimo apie naują užklausą šablonas
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Naujas perspėjimo pranešimas
  content: >
    Įspėjimas siunčiamas agentams, kuomet nauja vartotojo žinutė yra pridedama prie egzistuojančios užklausos.
  links:
    - 
      title: Numatytasis perspėjimo apie naują pranešimą šablonas
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Naujas Vidinis Veiklos Įspėjimas
  content: >
    Pranešimas siunčiamas agentams kuomet vidinis veiksmas, pavyzdžiui: vidinis įrašas arba agento atsakymas yra pridedamas prie užklausos.
  links:
    - 
      title: Numatytasis užklausos veiklos šablonas
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Užklausos priskyrimo perspėjimas
  content: >
    Pranešimas siunčiamas agentui priskyrus užklausą.
  links:
    - 
      title: Numatytasis užklausos priskyrimo perspėjimo šablonas
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Perkėlimo perspėjimas
  content: >
    Įspėjimas siunčiamas agentams, perduodant užklausą tarp Departamentų.
  links:
    - 
      title: Numatytas pranešimo apie užklausos priskyrimą šablonas
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Vėluojančios užklausos pranešimas
  content: >
    Įspėjimas siunčiamas agentams kuomet užklausa tampa vėluojančia remiantis SLA ar atlikimo data.
  links:
    - 
      title: Numatytasis pasenusio bilieto perspėjimo šablonas
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Valdyti SLA
      href: /scp/slas.php
system_alerts:
  title: Sistemos įspėjimai
  content: >
    Svarbūs sistemos įvykiai, kurie siunčiami Administratoriui(%{config.admin_email}).Priklauso nuo sukonfigūruoto<span class="doc-desc-title">Prisijungimo lygio</span>, įvykiai taip pat yra prieinami <span class="doc-desc-title">Sistemos žurnaluose</span>
  links:
    - 
      title: Peržiūreti sistemos žurnalus
      href: /scp/logs.php
    - 
      title: Pakeisti Administratoriaus E-paštą
      href: /scp/settings.php?t=emails
